CVE-2014-4547

2014-07-02T18:55:00
ID CVE-2014-4547
Type cve
Reporter cve@mitre.org
Modified 2014-07-11T17:31:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in templates/default/index_ajax.php in the Rezgo Online Booking plugin before 1.8.2 for WordPress allow remote attackers to inject arbitrary web script or HTML via the (1) tags or (2) search_for parameter.